OmegaExcessReturn {PerformanceAnalytics} | R Documentation

## Omega excess return of the return distribution

### Description

Omega excess return is another form of downside risk-adjusted return. It is calculated by multiplying the downside variance of the style benchmark by 3 times the style beta.

### Usage

    OmegaExcessReturn(Ra, Rb, MAR = 0, ...)

### Arguments

`Ra` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`Rb` | return vector of the benchmark asset
`MAR` | the minimum acceptable return
`...` | any other passthru parameters

### Details

OmegaExcessReturn = Portfolio return - 3*style beta*style benchmark variance squared

where ω is omega excess return, β_S is style beta, σ_D is the portfolio annualised downside risk and σ_{MD} is the benchmark annualised downside risk.

### Author(s)

Matthieu Lestel

### References

Carl Bacon, Practical portfolio performance measurement and attribution, second edition 2008 p.103

### Examples

    data(portfolio_bacon)
    MAR = 0.005
    print(OmegaExcessReturn(portfolio_bacon[,1], portfolio_bacon[,2], MAR)) #expected 0.0805

    data(managers)
    MAR = 0
    print(OmegaExcessReturn(managers['1996',1], managers['1996',8], MAR))
    print(OmegaExcessReturn(managers['1996',1:5], managers['1996',8], MAR))

[Package PerformanceAnalytics version 1.5.3 Index]